Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkRayCastStructures Class Reference

`#include <vtkRayCastStructures.h>`

## Detailed Description

the structure definitions for ray casting

Date:
  2002/10/28 21:35:00

Revision:
  1.8

These are the structures required for ray casting.

See also:
  vtkRayCaster

Created by:
  - Avila, Lisa

CVS contributions (if > 5%):
  - Avila, Lisa (91%)
  - Barre, Sebastien (5%)

CVS logs (CVSweb):
  - .`h` (`/Common/vtkRayCastStructures.h)`

The documentation for this class was generated from the following file:

- Common/vtkRayCastStructures.h